
<!--
.texte-bleu {  color: #000066; text-decoration: none; font: normal 9pt Arial}
.texte-rouge {  color: #cc0000; text-decoration: none; font: normal 9pt Arial}
.titre-bleu {  color: #000066; text-decoration: none; font: bold normal 14pt Verdana, Arial, Helvetica, sans-serif}
.titre-rouge {  color: #cc0000; text-decoration: none; font: bold normal 14pt Verdana, Arial, Helvetica, sans-serif}
.italique-bleu {  color: #000066; text-decoration: none; font: italic 9pt Arial}
.italique-rouge {  color: #cc0000; text-decoration: none; font: italic 9pt Arial}
a:link {  color: #330099; text-decoration: underline; font: bolder normal 9pt Arial, Helvetica, sans-serif}
a:visited {  color: #990000; text-decoration: underline; font: bolder normal 9pt Arial, Helvetica, sans-serif}
a:active {  color: #FF6600; font: bolder normal 9pt Arial, Helvetica, sans-serif; text-decoration: underline}
a:hover {  color: #330033; text-decoration: underline; font: bolder normal 9pt Arial, Helvetica, sans-serif}
h1 {  font: bold 14pt Arial; color: #000066}
p {  color: #000066; font: normal 9pt Arial}
i {  font: italic normal 9pt/normal Arial; color: #CC0000; text-decoration: none}










-->
